URGENT - 2801 - IOS image doesn't support VPN, what one does?

Answered Question
Jul 9th, 2008

Hi. Im trying to terminate a remote teleworker onto my 2801 using VPN.

I've installed the SDM, but under the VPN tab it states that my version of the IOS does not support VPN.

I have version:


What version do I need that will support VPN (and 7931 phones!!)

Thanks guys

I have this problem too.
0 votes
Correct Answer by Paolo Bevilacqua about 8 years 3 months ago

SP services or adv. ip service.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)


This Discussion